<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Filtros activos';
$string['addfilter'] = 'Añadir filtro';
$string['anycategory'] = 'cualquier categoría';
$string['anycourse'] = 'cualquier curso';
$string['anyfield'] = 'cualquier campo';
$string['anyrole'] = 'cualquier rol';
$string['anyvalue'] = 'cualquier valor';
$string['applyto'] = 'Aplicar a';
$string['categoryrole'] = 'Regla de categoría';
$string['contains'] = 'contiene';
$string['content'] = 'Contenido';
$string['contentandheadings'] = 'Contenido y cabeceras';
$string['coursecategory'] = 'categoría del curso';
$string['courserole'] = 'Rol de curso';
$string['courserolelabel'] = '{$a->label} es {$a->rolename} en {$a->coursename} de {$a->categoryname}';
$string['courserolelabelerror'] = 'error {$a->label}: el curso {$a->coursename} no existe';
$string['coursevalue'] = 'valor del curso';
$string['datelabelisafter'] = '{$a->label} está después de {$a->after}';
$string['datelabelisbefore'] = '{$a->label} está antes de {$a->before}';
$string['datelabelisbetween'] = '{$a->label} está entre {$a->after} y {$a->before}';
$string['defaultx'] = 'Por defecto ({$a})';
$string['disabled'] = 'Deshabilitado';
$string['doesnotcontain'] = 'no contiene';
$string['endswith'] = 'termina en';
$string['filterallwarning'] = 'Aplicar filtros a las cabeceras y al contenido puede incrementar la sobrecarga del servidor. Por favor, use los ajustes \'Aplicar a\' con moderación. El uso principal es con el filtro multi-idioma.';
$string['filtercheckbox'] = 'Filtro de la caja de validación';
$string['filtercheckbox_help'] = 'Le permite filtrar la información basada en un conjunto de casillas de verificación.

El filtro tiene las siguientes opciones:

* **cualquier valor** - esta opción desactiva el filtro (es decir, toda la información es aceptada por este filtro)
* **coincide con cualquier seleccionado** - esta opción muestra la información, si coincide con alguna de las opciones marcadas
* **coincide con todos los seleccionados** - esta opción muestra la información, si coincide con todas las opciones marcadas';
$string['filterdate'] = 'Filtro de fecha';
$string['filterdate_help'] = 'Le permite filtrar la información de antes y/o después de las fechas seleccionadas.';
$string['filterenrol'] = 'Filtro de inscripción';
$string['filterenrol_help'] = 'Le permite filtrar la información en función de si un usuario está o no matriculado en un curso concreto.

El filtro tiene las siguientes opciones:

* **Cualquier valor** - esta opción desactiva el filtro (es decir, toda la información es aceptada por este filtro)
* **Sí** - esta opción sólo devuelve los registros en los que el usuario está inscrito en el curso especificado
* **No** - esta opción sólo devuelve los registros en los que el usuario no está inscrito en el curso especificado';
$string['filternumber'] = 'Filtro de número';
$string['filternumber_help'] = 'Le permite filtrar la información según su valor.

El filtro tiene las siguientes opciones:

* es igual a - esta opción muestra sólo la información que es igual al texto introducido (si no se introduce texto, entonces el filtro está desactivado)
* no es igual a - esta opción muestra sólo la información que es no es igual al texto introducido (si no se introduce texto, entonces el filtro está desactivado)
* es mayor que - esta opción muestra la información que tiene un valor numérico mayor que el texto escrito (si no se introduce ningún texto, el filtro es desactivado)
* es mayor que - esta opción muestra la información que tiene un valor numérico mayor que el texto escrito (si no se introduce texto, entonces el filtro está desactivado)
* es menor que - esta opción muestra la información que tiene un valor numérico menor que el texto escrito (si no se introduce texto, entonces el filtro está desactivado)
* es mayor o igual a - esta opción muestra la información que tiene un valor numérico superior o igual al texto introducido (si no se introduce el texto , entonces el filtro está desactivado)
* es menor o igual a - esta opción muestra la información que tiene un valor numérico inferior o igual al texto introducido (si no se introduce texto, entonces el filtro está desactivado)';
$string['filternumbersetoperator'] = 'Número con operador';
$string['filternumbersetoperatorequal'] = 'Número es igual al filtro';
$string['filternumbersetoperatorequal_help'] = 'Este filtro le permite filtrar información numérica que es igual al número especificado';
$string['filternumbersetoperatorgreaterorequal'] = 'Número mayor o igual al filtro';
$string['filternumbersetoperatorgreaterorequal_help'] = 'Este filtro le permite filtrar información numérica que sea mayor o igual al número especificado';
$string['filternumbersetoperatorgreaterthan'] = 'Número mayor que filtro';
$string['filternumbersetoperatorgreaterthan_help'] = 'Este filtro le permite filtrar información numérica que sea mayor que el número especificado';
$string['filternumbersetoperator_help'] = 'Este filtro le permite filtrar los resultados en función de un operador establecido';
$string['filternumbersetoperatorlessorequal'] = 'Número menor o igual al filtro';
$string['filternumbersetoperatorlessorequal_help'] = 'Este filtro le permite filtrar información numérica que sea menor o igual al número especificado';
$string['filternumbersetoperatorlessthan'] = 'Número menor que filtro';
$string['filternumbersetoperatorlessthan_help'] = 'Este filtro le permite filtrar información numérica que sea menor que el número especificado';
$string['filternumbersetoperatornotequal'] = 'Filtro de número no igual';
$string['filternumbersetoperatornotequal_help'] = 'Este filtro le permite filtrar información numérica que no es igual al número especificado';
$string['filterselect'] = 'Seleccione el filtro';
$string['filterselect_help'] = 'Este filtro permite filtrar información a través de la lista de opciones de un desplegable.

El filtro presenta las siguientes opciones:

* **cualquier valor** - Esta opción deshabilita el filtro (es decir, toda la información es aceptada por este filtro).
* **es igual a** - Esta opción solo permite información que sea igual al valor seleccionado de la lista.
* **no es igual a** - Esta opción solo permite información que sea diferente a la del valor seleccionado de la lista.';
$string['filtersettings'] = 'Ajustes de filtro';
$string['filtersettingsforin'] = 'Ajustes de filtro para {$a->filter} in {$a->context}';
$string['filtersettings_help'] = 'Esta página le permite activar y desactivar los filtros en una parte concreta del sitio.

Algunos filtros permiten ajustes locales, en cuyo caso habrá un enlace a los ajustes al lado de su nombre.';
$string['filtersettingsin'] = 'Ajustes de filtro en {$a}';
$string['filtersimpleselect'] = 'Filtro de selección simple';
$string['filtersimpleselect_help'] = 'Le permite filtrar la información basada en una lista desplegable. Este filtro no tiene ningún opciones adicionales.';
$string['filtertext'] = 'Filtro de texto';
$string['filtertext_help'] = 'Le permite filtrar la información basada en un formato de texto libre.

El filtro tiene las siguientes opciones:

* contiene - esta opción sólo muestra la información que contiene el texto introducido (si no se introduce texto, entonces el filtro está desactivado)
* no contiene - esta opción muestra sólo la información que no contiene el texto introducido (si no se introduce texto, entonces el filtro está desactivado)
* es igual a - esta opción muestra sólo la información que es igual al texto introducido (si no se introduce texto, entonces el filtro está desactivado)
* comienza con - esta opción muestra sólo la información que comienza con el texto introducido (si no se introduce texto, entonces el filtro está desactivado)
* termina con - esta opción muestra sólo la información que termina con el texto introducido (si no se introduce texto, entonces el filtro está desactivado)
* está vacía - esta opción muestra sólo la información que es igual a una cadena vacía (el texto introducido se ignora)';
$string['filterurl'] = 'Filtro de URL.';
$string['filterurl_help'] = 'Este filtro permite filtrar información a través de la lista de opciones de un desplegable.

El filtro presenta las siguientes opciones:

* **cualquier valor** - Esta opción deshabilita el filtro (es decir, toda la información es aceptada por este filtro).
* **está vacío** - Esta opción solo permite información que sea igual a una cadena vacía.
* **no está vacío (NO NULO)** - Esta opción solo permite información que no sea igual a una cadena vacía.';
$string['firstaccess'] = 'Primer acceso';
$string['globalrolelabel'] = '{$a->label} es {$a->value}';
$string['includesubcategories'] = '¿Incluir subcategorías?';
$string['isactive'] = '¿Activo?';
$string['isafter'] = 'es después de';
$string['isanyvalue'] = 'cualquier valor';
$string['isbefore'] = 'es antes de';
$string['isdefined'] = 'está definido';
$string['isempty'] = 'está vacío';
$string['isenrolled'] = 'El usuario está inscrito en el curso';
$string['isequalto'] = 'es igual a';
$string['isgreaterorequalto'] = 'es mayor o igual a';
$string['isgreaterthan'] = 'es mayor que';
$string['islessthan'] = 'es menor que';
$string['islessthanorequalto'] = 'es menor o igual a';
$string['isnotdefined'] = 'no está definido';
$string['isnotenrolled'] = 'El usuario no está inscrito en el curso';
$string['isnotequalto'] = 'no es igual a';
$string['limiterfor'] = '{$a} limitador de campo';
$string['matchesallselected'] = 'coincide con todo lo elegido';
$string['matchesanyselected'] = 'coincide con algo de lo elegido';
$string['neveraccessed'] = 'Nunca se ha accedido';
$string['nevermodified'] = 'Nunca se ha modificado';
$string['newfilter'] = 'Nuevo filtro';
$string['nofiltersenabled'] = 'No se han habilitado conectores de flitros en este sitio.';
$string['off'] = 'Desconectado';
$string['offbutavailable'] = 'Desconectado, pero disponible';
$string['on'] = 'Conectado';
$string['profilefilterfield'] = 'Nombre del campo del perfil';
$string['profilefilterlimiter'] = 'Operador del campo del perfil';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Eliminar todos los filtros';
$string['removeselected'] = 'Eliminar seleccionados';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'comienza con';
$string['tablenosave'] = 'Los cambios de la tabla superior se guardan automáticamente.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = 'Valor {$a}';
